uuid: 7e2f46b6-f21b-4d43-8699-40fdb7b8d70a
langcode: es
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
